
/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "3"; */
"3.title" = "File Format:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1Password Interchange Format (.1pif)"; ObjectID = "10"; */
"10.title" = "1Password Interchange Format (.1pif)";

/* Class = "NSMenuItem"; title = "Tab Delimited Text (.txt)"; ObjectID = "11"; */
"11.title" = "Tab Delimited Text (.txt)";

/* Class = "NSMenuItem"; title = "Comma Delimited Text (.csv)"; ObjectID = "12"; */
"12.title" = "Comma Delimited Text (.csv)";

/* Class = "NSButtonCell"; title = "Choose Fields"; ObjectID = "21"; */
"21.title" = "Choose Fields";
